Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.sgetrf

scipy.linalg.lapack.sgetrf(a[, overwrite_a]) = <fortran function sgetrf>

  Wrapper for `sgetrf`.

  Parameters:
    a input rank-2 array(‘f’) with bounds (m,n)
  Returns:
    lu rank-2 array(‘f’) with bounds (m,n) and a storage
    piv rank-1 array(‘i’) with bounds (MIN(m, n))
    info int
  Other Parameters:
    overwrite_a input int, optional

      Default: 0